import IBIZSample0004_BO_CN_Base from './ibizsample0004_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0004_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0004_BO_CN_Base(), IBIZSample0004_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;